@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
img{ display:block;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";margin-left:auto; margin-right:auto;}
body,p{ margin:0;position:relative;}
img{ display:block;text-decoration:none;border:none;}
a{text-decoration:none;border:none;}
ul,li{ list-style:none; padding:0; margin:0;}
.bigbigbox {width: 980px;overflow: hidden;margin: auto;margin-top: 0px;}
/*.bigbigbox{ width:100%; height:310px;background-color:#fff; margin-bottom:10px;}*/
/*.pics_wrap{ width:1350px;;height:320px; overflow:hidden; position:relative; left:50%; margin-left:-675px;}*/
.top{ width:100%; height:55px; background-color:#025a92;}
.topbox{ width:900px; height:55px; margin:auto;}
.topbox p,.topbox span,.topbox h1{ font-family:"微软雅黑"; font-weight:bold; font-size:32px; color:#FFF; line-height:55px; float:left;}

.topbox span{ width:170px; height:55px; text-align:center; background-color:#b40001; margin-right:20px;}
.topbox a{ float:right;}

.header{ width:980px; height:100px; margin:auto;}
.header img{ float:left; margin-top:20px;}
.header ul{ float:right; width:320px; overflow:hidden; margin-top:6px;}
.header li img{ float:left; margin-top:2.5px; margin-right:5px;}
.header li{ font-family:"宋体"; font-size:14px; color:#1a1a1a; line-height:22px;}
.header .tel{ float:right; width:210px; height:100px;}
.header .tel img{ float:left; margin-right:5px;}
.header .tel p{ float:left; font-family:"微软雅黑"; font-size:18px; margin-top:23px; text-align:center;}

.nav1{ width:100%; height:45px; background-image:url(../images/bj03.png);position:fixed; left:0; top:0; display:none; z-index:999;}
.nav{ width:100%; height:45px; background-image:url(../images/bj03.png);}
.nav ul,.nav1 ul{ width:980px; height:45px; display:flex;justify-content:space-evenly;margin:auto;}
.nav li,.nav1 li{ width:108px; height:45px; float:left; font-family:"微软雅黑"; font-size:18px;  line-height:45px; text-align:center;}
.nav li a,.nav1 li a{color:#FFF; text-decoration:none;}
.nav li a:hover,.nav1 li a:hover{ text-decoration:underline;}
.nav p,.nav1 p{ width:1px; height:41px; background-color:#FFF; float:left; margin-top:2px;}


.footer{ clear:both; width:980px;; margin:auto; overflow:hidden; margin-top:10px;}
.footer ul{ width:980px; overflow:hidden; text-align:center; margin-top:10px; margin-bottom:10px;}
.footer li{ font-family:"宋体"; font-size:12px; line-height:24px;}

.bigbigbig{
 width:300px;
 float:right;
 overflow:hidden;
	}

.nav_m ul,.nav1_m ul{
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
}
.nav_m li,.nav1_m li {
    width: 20%;
    height: 45px;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 45px;
    text-align: center;
}
.nav_m li a,.nav1_m li a{
    color: #FFF;
    text-decoration: none;
}
.nav_m,.nav1_m {
    width: 100%;
    height: 45px;
    background-image: url(../images/bj03.png);
}
.pics_wrap img{
    width: 100%;
}
.bigbigbox_m {
    width: 100%;
    overflow: hidden;
    margin: auto;
    margin-top: 0px;
}
.top_m {
    width: 100%;
    height: 55px;
    background-color: #025a92;
}
.topbox_m {
    width: 100%;
    height: 55px;
    margin: auto;
}
.topbox_m span {
    width: 22%;
    height: 55px;
    text-align: center;
    background-color: #b40001;
    margin-right: 20px;
}

.topbox_m p, .topbox_m span, .topbox_m h1 {
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 17px;
    color: #FFF;
    line-height: 55px;
    float: left;
}
body{
    overflow-x: hidden;
}
